.shlohot_menu ul li a img {
    width: 90%;
    margin-right: 5%;
    margin-top: -15%;
    margin-bottom: -10%
}

.hogim_slider .hog_goto {
    background: #ededed;
    color: #333
}

.hogim_slider .hog_goto:hover {
    background: #d8d8d8
}

#logo {
    height: 0;
    width: 175px;
    margin-top: 30px;
    margin-right: 10px
}

#logo:before {
    content: '';
    width: 260px;
    height: 260px;
    border-radius: 260px;
    position: absolute;
    top: -100px;
    right: -40px;
    z-index: -1;
    float: right;
    background: #fff;
    box-shadow: 7px 5px 8px 0 rgba(0, 0, 0, .3)
}

.as-home-project__front {
    display: none;
}

.as-home-project__back {
    transform: none;
}

.as-home-project__back .as-home-project__image-wrap {
    opacity: 0.7;
}

.as-home-projects__cell:before {
    content: '';
    display: block;
    padding-bottom: 80%
}

.as-home-project__title {
    font-size: 2em !important;
}

.as-home-projects_readmore {
    color: #505050 !important;
    font-weight: bold !important;
}

@media (max-width:1024px) {
    .as-home-projects__cell {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }
}

@media (max-width:600px) {
    .as-home-projects__cell {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%;
        margin-bottom: 5px;
    }
}

@media (max-width:800px) {
    .as-home-project__front {
        -webkit-transform: rotateY(-180deg);
        transform: rotateY(-180deg)
    }
}

@media (max-width:800px) {
    .as-home-project__back {
        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg)
    }
}

@media (max-width:600px) {
    .as-home-project__back .as-home-project__image-wrap {
        opacity: .35
    }
}

@media (max-width:1380px) {
    .as-home-project__content {
        font-size: .7em;
        padding: 20px
    }
}

@media (max-width:1024px) {
    .as-home-project__content {
        font-size: .85em
    }
}

@media (max-width:800px) {
    .as-home-project__content {
        font-size: .8em
    }
}

@media (max-width:1380px) {
    .as-home-project__btn {
        padding: 5px 15px
    }
}

@media (max-width:1024px) {
    .as-home-project__btn {
        padding: 8px 35px;
        font-size: 1.2em
    }
}

@media all and (-ms-high-contrast:none),
(-ms-high-contrast:active) {
    .as-home-project__front {
        display: none
    }
    .as-home-project__back {
        -webkit-transform: none;
        transform: none
    }
    .as-home-project__back .as-home-project__image-wrap {
        opacity: .7
    }
}

.as-home-projects,
.as-home-projects__cell {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.as-home-projects {
    -webkit-box-flex: 0;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    z-index: 0
}

.as-home-projects__cell {
    z-index: -1;
    -ms-flex-preferred-size: 25%;
    flex-basis: 25%;
    max-width: 25%;
    min-height: 300px
}

@media (max-width:1024px) {
    .as-home-projects__cell {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
        max-width: 50%
    }
}

@media (max-width:600px) {
    .as-home-projects__cell {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
        max-width: 100%
    }
}

.as-home-project,
.as-home-project__back,
.as-home-project__front {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d
}


/* rafi /01/11/11 */

.as-home-project {
    height: 110%;
    text-align: center;
    -webkit-perspective: 1000px;
    perspective: 1000px
}

.as-home-project__back,
.as-home-project__front {
    z-index: 1;
    display: block;
    right: 0;
    bottom: 0;
    overflow: visible;
    transition: transform .7s cubic-bezier(.4, .2, .2, 1), -webkit-transform .7s cubic-bezier(.4, .2, .2, 1);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    /* background: #000 */
}

.as-home-project__front {
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg)
}

@media (max-width:800px) {
    .as-home-project__front {
        -webkit-transform: rotateY(-180deg);
        transform: rotateY(-180deg)
    }
}

.as-home-project__back {
    opacity: 1;
    -webkit-transform: rotateY(180deg);
    transform: rotateY(180deg)
}

@media (max-width:800px) {
    .as-home-project__back {
        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg)
    }
}

.as-home-project:hover .as-home-project__front {
    -webkit-transform: rotateY(-180deg);
    transform: rotateY(-180deg)
}

.as-home-project:hover .as-home-project__back {
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg)
}

.as-home-project__front .as-home-project__image-wrap {
    opacity: 1;
}

.as-home-project__back .as-home-project__image-wrap {
    opacity: .3
}

@media (max-width:600px) {
    .as-home-project__back .as-home-project__image-wrap {
        opacity: 1
    }
}

.as-home-project__image-wrap {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    margin: 0
}

.as-home-project__image {
    height: 100%;
    /* height: auto; */
    /* object-fit: contain; */
}

.as-home-project__content {
    z-index: 1;
    overflow: hidden;
    position: absolute;
    top: 0;
    /* left: 0; */
    width: 80%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 40px;
    color: #fff;
    -webkit-transform: translateZ(60px);
    transform: translateZ(60px);
    transition: all .4s ease-out
}

@media (max-width:1380px) {
    .as-home-project__content {
        font-size: .7em;
        padding: 20px
    }
}

@media (max-width:1024px) {
    .as-home-project__content {
        font-size: .85em
    }
}

@media (max-width:800px) {
    .as-home-project__content {
        font-size: .8em
    }
}

.as-home-project__title {
    font-size: 1.7em;
    margin-right: 0;
    margin-left: 0;
    text-align: center;
}

.as-home-project__back .as-home-project__title {
    color: #00a2dc;
    margin-right: 0;
    margin-left: 0;
    text-align: center;
}

.as-home-projects_readmore {
    font-size: 1.3em;
    color: #fff;
}

.as-home-project__btn {
    padding: 7px 20px
}

@media (max-width:1380px) {
    .as-home-project__btn {
        padding: 5px 15px
    }
}

@media (max-width:1024px) {
    .as-home-project__btn {
        padding: 8px 35px;
        font-size: 1.2em
    }
}

@media all and (-ms-high-contrast:none),
(-ms-high-contrast:active) {
    .as-home-project__front {
        display: none
    }
    .as-home-project__back {
        -webkit-transform: none;
        transform: none
    }
    .as-home-project__back .as-home-project__image-wrap {
        opacity: .7
    }
}

.newsletter_form div {
    margin-right: 0% !important;
}

@media screen and (max-width:1150px) {
    #logo {
        margin: 12px auto!important;
        position: relative;
        width: 100px;
        right: -10px
    }
    #logo:before {
        width: 0;
        height: 0;
        border-radius: 0;
        top: 0;
        right: 0;
        box-shadow: 0 0 0 0 transparent
    }
}

#matnasnet {
    background: #7e489c!important
}

#formbutton,
#swiper-container3 .swiper-button-next i,
#swiper-container3 .swiper-button-prev i,
.category_list ul li .contect_category_list a,
.dl-menuwrapper button,
.event_contact #formbutton,
.event_contect,
.events_slider .swiper-button-next,
.events_slider .swiper-button-prev,
.goToTop,
.harshama_link a,
.header_line a,
.header_line h2,
.hog_contect div,
.hog_goto,
.hog_table th,
.hogim-next,
.hogim-prev,
.hogim_slider .header_line a,
.hogim_slider .header_line h2,
.main_container_header span,
.news_container .header_line a,
.news_container .header_line h2,
.newsletter_container .header_line a,
.newsletter_container .header_line h2,
.page_name,
.popUpButten li a .fa,
.slideshow nav span.nav-close,
.submit-button,
.top_menu .dl-menuwrapper button,
.top_menu .dl-menuwrapper button.dl-active,
.top_menu .dl-menuwrapper button:hover,
.top_menu .dl-menuwrapper ul,
div.ui-tooltip,
section.category_list.main_container.big_event h2,
table.contact_info .button a {
    background: #7e489c
}

#formbutton:hover,
.category_list ul li .contect_category_list a:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper button:hover,
.dl-menuwrapper ul,
.event_contact #formbutton:hover,
.freeFormSubmit:hover,
.harshama_link a:hover,
.hog_goto:hover,
.submit-button:hover,
table.contact_info .button a:hover {
    background: #70408b
}

.main_container_header,
.news_contect h3 {
    color: #7e489c
}

.footerBoxContact span {
    color: #7e489c!important
}

.footerBox,
.header_line,
.hogim_slider .header_line,
.main_container_header,
.news_container .header_line,
.news_contect,
.newsletter_container .header_line,
table .form {
    border-color: #7e489c
}

.back_color_log {
    background: rgba(126, 72, 156, .85)
}

@media screen and (max-width:1250px) {
    .news_contect h3 {
        color: #fff;
        background: #7e489c
    }
}

button#face1.AC1 {
    background: #ed5f58
}

button#face2.AC2 {
    background: #f48d53
}

button#face3.AC3 {
    background: #f9b950
}

button#face4.AC4 {
    background: #b078b2
}

button#face5.AC5 {
    background: #4ec5ea
}

button#face6.AC6 {
    background: #36b2aa
}

button#face7.AC7 {
    background: #7579a5
}

button#face8.AC8 {
    background: #b1d05f
}

button#face9.AC9 {
    background: #f27498
}

button#face10.AC10 {
    background: #568cdb
}

button#face11.AC11 {
    background: #f9b950
}

.button#face1.AC12 {
    background: #ed5f58
}

button_list ul li a[href=Book],
.so-li {
    display: none
}

.sp-table {
    border: 1px solid #ddd;
    box-shadow: 0 2px 3px 0 rgba(0, 0, 0, .15)
}

.sp-table td,
.sp-table th {
    padding: 10px;
    font-size: .95em;
    border: 1px solid #c4c4c4
}

.sp-table th {
    font-size: 1.3em;
    color: #68278c;
    background: rgba(126, 72, 156, .2)
}

.sp-table a {
    color: #1f8bcd
}

.my-table {
    margin-top: 40px;
    margin-bottom: 20px;
    text-align: right
}

.my-table th>* {
    font-size: 18px!important
}

.my-table td {
    vertical-align: top;
    padding: 15px;
    border-bottom: 1px solid #dcdcdc;
    border-left: 1px solid #dcdcdc
}

.my-table td:last-child {
    border-left: 0 solid #dcdcdc
}

.my-table p {
    padding: 0
}

.my-table th {
    border-bottom: 2px solid #dcdcdc;
    font-weight: 700!important
}

div.ui-tooltip {
    border: 0 solid #dcdcdc;
    color: #fff;
    border-radius: 0;
    box-shadow: none;
    font-size: .9em
}

.shlohot_menu ul li a,
.text_menu:before {
    width: 100%;
    height: 100%;
    float: right
}

.text_menu:before {
    content: '';
    height: 6px;
    position: absolute;
    bottom: 0;
    right: 0;
    transition: ease .2s
}

.text_menu:hover:before {
    height: 15px;
    border-radius: 5px 5px 0 0!important
}

#cssmenu1 li:first-child .text_menu:before {
    border-radius: 0 5px 0 0
}

#cssmenu1 li:last-child .text_menu:before {
    border-radius: 5px 0 0 0
}

.text_menu.AC1:before {
    background: #ed5f58
}

.text_menu.AC2:before {
    background: #f48d53
}

.text_menu.AC3:before {
    background: #f9b950
}

.text_menu.AC4:before {
    background: #b078b2
}

.text_menu.AC5:before {
    background: #4ec5ea
}

.text_menu.AC6:before {
    background: #36b2aa
}

.text_menu.AC7:before {
    background: #7579a5
}

.text_menu.AC8:before {
    background: #b1d05f
}

.text_menu.AC9:before {
    background: #f27498
}

.text_menu.AC10:before {
    background: #568cdb
}

.text_menu.AC11:before {
    background: #f9b950
}

.shlohot_menu ul li {
    border-radius: 200px;
    height: 100px;
    width: 100px;
    padding: 20px;
    margin-top: 30px
}

#facebook2 {
    float: left;
    width: auto!important;
    position: relative;
    left: 10%;
    margin-bottom: 0;
    height: 300px!important
}

#face-nav {
    float: right;
    margin-top: 28px;
    width: 27%
}

#face-nav button {
    -webkit-appearance: none;
    width: 100%;
    height: 40px;
    margin: 2.5px 0;
    text-align: right;
    padding: 0 5%;
    border: none;
    color: #fff;
    font-size: .85em
}

#face-nav button:after {
    font: 14px/1 FontAwesome;
    content: "\f104";
    float: left;
    font-size: 1.2em;
    margin-left: 15%;
    transition: ease .15s
}

#face-nav button:hover:after {
    margin-left: 2.5%
}

.baly_tafkidim_table .call {
    background: rgba(24, 125, 211, .71)
}

.category_list ul li .contect_category_list span {
    font-size: 16px
}

section.category_list.main_container.big_event h2 {
    float: right;
    width: 100%;
    text-align: center;
    margin-top: 20px;
    margin-bottom: -10px;
    padding: 5px 0;
    font-size: 20px
}

.left_center .mahlaka_img img {
    height: 100%!important;
    width: auto!important
}

div.g-recaptcha {
    width: 100%!important;
    overflow: hidden!important
}

.formLableBox {
    width: 45%!important
}

.footerBoxContact {
    color: #000
}

.infoRow,
.infoRow:hover {
    color: #8e8e8e;
    float: right;
    height: auto;
    margin-top: 0;
    text-align: center;
    width: 100%;
    border-bottom: 0 solid gray;
    margin-right: 0;
    font-weight: 400
}

.infoRowText {
    background: 0 0 #fff;
    border-radius: 0;
    float: right;
    height: 100%;
    padding-left: 0;
    padding-right: 0;
    width: 100%
}

.infoRowText b {
    font-weight: 400;
    font-family: 'AranR'
}

.category_list ul {
    border-color: #ddd
}

.formCommentsBox {
    font-size: 11px;
    width: 100%;
    margin-top: 10px
}

.formInfoBox {
    font-size: 13px
}

.freeFromLine label {
    font-family: 'AranB';
    font-size: 15px
}

.freeFormSubmit {
    font-family: 'AranB';
    font-weight: 400;
    color: #fff;
    border: none;
    width: 100%;
    margin: 10px 0 0;
    background: #0a6daa;
    transition: ease .15s
}

.submit-button,
table.contact_info .button a {
    border: none;
    padding: 0 5%;
    line-height: 25px;
    margin-right: 5%;
    text-align: center;
    transition: ease .15s
}

.freeFormSubmit:hover,
.submit-button:hover,
table.contact_info .button a:hover {
    text-decoration: none
}

.popUpButten li {
    cursor: pointer
}

.left_center iframe {
    margin-top: 20px;
    margin-bottom: 20px;
    height: 200px
}

.event_contact b,
.right_center ul {
    margin-bottom: 10px
}

.mahlaka_menu ul {
    margin-bottom: 0
}

.imageFolderTitle {
    border-bottom: 1px solid #0a6daa;
    padding-bottom: 10px;
    padding-top: 10px;
    margin-top: 0;
    font-size: 17px;
    transition: ease .15s
}

.imageFolderImage {
    width: 100%;
    height: 170px;
    position: relative;
    overflow: hidden
}

.imageFolderImage img,
.main_container_header span img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%)
}

.imageFolderImage img {
    max-width: 150%!important;
    height: auto!important;
    width: 200%
}

.imageFolder {
    margin-right: 1.5%;
    margin-left: 1.5%;
    padding: 0;
    width: 30%;
    opacity: 1;
    border-radius: 0;
    height: auto!important
}

.imageFolder:hover>.imageFolderTitle {
    color: #fff;
    background: #0a6daa;
    transition: ease .15s
}

.slideshow li {
    width: 660px;
    margin: -320px 0 0 -280px
}

.slideshow li:after {
    left: -50px;
    height: 110%!important
}

.grid figcaption {
    border-bottom: 1px solid #0a6daa
}

.grid li:hover figcaption {
    background: #0a6daa
}

.slideshow nav span {
    color: #0a6daa!important;
    font-size: 200%!important
}

.icon,
.slideshow nav span.nav-close {
    color: #fff!important
}

.icon {
    font-size: 60%!important
}

.slideshow {
    z-index: 999999
}

.main_container_header span img {
    width: 70%
}

.main_container_header span {
    position: relative;
    line-height: 46px
}

.mahlaka_menu ul li a {
    width: 24.5%;
    height: 130px;
    padding: 0 3%;
    margin: 1%;
    text-align: center!important
}

.mahlaka_menu li a span {
    line-height: 18px
}

.shlohot_menu ul li.AC1:hover {
    background: #e8332a
}

.flex_between li a.AC1,
.flex_between li a.AC1:hover,
.horizontalcssmenu ul li ul.AC1,
.line_hover.AC1,
.mahlaka_menu li a.AC1 i,
.mahlaka_menu ul li a.AC1:hover,
.mahlaka_menu ul li i:hover,
.main_container_header span.AC1,
.page_name h2.AC1,
.right_center ul li.AC1 a,
.shlohot_menu ul li.AC1 {
    background: #ed5f58
}

.mahlaka_menu ul li a:hover>i.AC1,
.mahlaka_menu ul li span.AC1,
.s6title.AC1,
.s6title.AC1:hover,
h1.AC1,
h1.AC1:hover {
    color: #ed5f58
}

.mahlaka_menu ul li a.AC1,
.main_container_header.AC1 {
    border-color: #ed5f58
}

.flex_between li.AC1,
.mahlaka_menu ul li a.AC1,
.mahlaka_menu ul li span.AC1,
.main_container_header.AC1,
.main_container_header.AC1:hover,
.s6title.AC1,
.s6title.AC1:hover,
h1.AC1,
h1.AC1:hover {
    background: 0 0
}

.shlohot_menu ul li.AC2:hover {
    background: #f16d23
}

.flex_between li a.AC2,
.flex_between li a.AC2:hover,
.horizontalcssmenu ul li ul.AC2,
.line_hover.AC2,
.mahlaka_menu li a.AC2 i,
.mahlaka_menu ul li a.AC2:hover,
.mahlaka_menu ul li i:hover,
.main_container_header span.AC2,
.page_name h2.AC2,
.right_center ul li.AC2 a,
.shlohot_menu ul li.AC2 {
    background: #f48d53
}

.mahlaka_menu ul li a:hover>i.AC2,
.mahlaka_menu ul li span.AC2,
.s6title.AC2,
.s6title.AC2:hover,
h1.AC2,
h1.AC2:hover {
    color: #f48d53
}

.mahlaka_menu ul li a.AC2,
.main_container_header.AC2 {
    border-color: #f48d53
}

.flex_between li.AC2,
.mahlaka_menu ul li a.AC2,
.mahlaka_menu ul li span.AC2,
.main_container_header.AC2,
.main_container_header.AC2:hover,
.s6title.AC2,
.s6title.AC2:hover,
h1.AC2,
h1.AC2:hover {
    background: 0 0
}

.shlohot_menu ul li.AC3:hover {
    background: #f7a51f
}

.flex_between li a.AC3,
.flex_between li a.AC3:hover,
.horizontalcssmenu ul li ul.AC3,
.line_hover.AC3,
.mahlaka_menu li a.AC3 i,
.mahlaka_menu ul li a.AC3:hover,
.main_container_header span.AC3,
.page_name h2.AC3,
.right_center ul li.AC3 a,
.shlohot_menu ul li.AC3 {
    background: #f9b950
}

.mahlaka_menu ul li a:hover>i.AC3,
.mahlaka_menu ul li span.AC3,
.s6title.AC3,
.s6title.AC3:hover,
h1.AC3,
h1.AC3:hover {
    color: #f9b950
}

.mahlaka_menu ul li a.AC3,
.main_container_header.AC3 {
    border-color: #f9b950
}

.flex_between li.AC3,
.mahlaka_menu ul li a.AC3,
.mahlaka_menu ul li span.AC3,
.main_container_header.AC3,
.main_container_header.AC3:hover,
.s6title.AC3,
.s6title.AC3:hover,
h1.AC3,
h1.AC3:hover {
    background: 0 0
}

.shlohot_menu ul li.AC4:hover {
    background: #9b5a9d
}

.flex_between li a.AC4,
.flex_between li a.AC4:hover,
.horizontalcssmenu ul li ul.AC4,
.line_hover.AC4,
.mahlaka_menu li a.AC4 i,
.mahlaka_menu ul li a.AC4:hover,
.mahlaka_menu ul li i:hover,
.main_container_header span.AC4,
.page_name h2.AC4,
.right_center ul li.AC4 a,
.shlohot_menu ul li.AC4 {
    background: #b078b2
}

.mahlaka_menu ul li a:hover>i.AC4,
.mahlaka_menu ul li span.AC4,
.s6title.AC4,
.s6title.AC4:hover,
h1.AC4,
h1.AC4:hover {
    color: #b078b2
}

.mahlaka_menu ul li a.AC4,
.main_container_header.AC4 {
    border-color: #b078b2
}

.flex_between li.AC4,
.mahlaka_menu ul li a.AC4,
.mahlaka_menu ul li span.AC4,
.main_container_header.AC4,
.main_container_header.AC4:hover,
.s6title.AC4,
.s6title.AC4:hover,
h1.AC4,
h1.AC4:hover {
    background: 0 0
}

.shlohot_menu ul li.AC5:hover {
    background: #20b6e5
}

.flex_between li a.AC5,
.flex_between li a.AC5:hover,
.horizontalcssmenu ul li ul.AC5,
.line_hover.AC5,
.mahlaka_menu li a.AC5 i,
.mahlaka_menu ul li a.AC5:hover,
.mahlaka_menu ul li i:hover,
.main_container_header span.AC5,
.page_name h2.AC5,
.right_center ul li.AC5 a,
.shlohot_menu ul li.AC5 {
    background: #4ec5ea
}

.mahlaka_menu ul li a:hover>i.AC5,
.mahlaka_menu ul li span.AC5,
.s6title.AC5,
.s6title.AC5:hover,
h1.AC5,
h1.AC5:hover {
    color: #4ec5ea
}

.mahlaka_menu ul li a.AC5,
.main_container_header.AC5 {
    border-color: #4ec5ea
}

.flex_between li.AC5,
.mahlaka_menu ul li a.AC5,
.mahlaka_menu ul li span.AC5,
.main_container_header.AC5,
.main_container_header.AC5:hover,
.s6title.AC5,
.s6title.AC5:hover,
h1.AC5,
h1.AC5:hover {
    background: 0 0
}

.shlohot_menu ul li.AC6:hover {
    background: #2a8b85
}

.flex_between li a.AC6,
.flex_between li a.AC6:hover,
.horizontalcssmenu ul li ul.AC6,
.line_hover.AC6,
.mahlaka_menu li a.AC6 i,
.mahlaka_menu ul li a.AC6:hover,
.mahlaka_menu ul li i:hover,
.main_container_header span.AC6,
.page_name h2.AC6,
.right_center ul li.AC6 a,
.shlohot_menu ul li.AC6 {
    background: #36b2aa
}

.mahlaka_menu ul li a:hover>i.AC6,
.mahlaka_menu ul li span.AC6,
.s6title.AC6,
.s6title.AC6:hover,
h1.AC6,
h1.AC6:hover {
    color: #36b2aa
}

.mahlaka_menu ul li a.AC6,
.main_container_header.AC6 {
    border-color: #36b2aa
}

.flex_between li.AC6,
.mahlaka_menu ul li a.AC6,
.mahlaka_menu ul li span.AC6,
.main_container_header.AC6,
.main_container_header.AC6:hover,
.s6title.AC6,
.s6title.AC6:hover,
h1.AC6,
h1.AC6:hover {
    background: 0 0
}

.shlohot_menu ul li.AC7:hover {
    background: #5b5f8c
}

.flex_between li a.AC7,
.flex_between li a.AC7:hover,
.horizontalcssmenu ul li ul.AC7,
.line_hover.AC7,
.mahlaka_menu li a.AC7 i,
.mahlaka_menu ul li a.AC7:hover,
.mahlaka_menu ul li i:hover,
.main_container_header span.AC7,
.page_name h2.AC7,
.right_center ul li.AC7 a,
.shlohot_menu ul li.AC7 {
    background: #7579a5
}

.mahlaka_menu ul li a:hover>i.AC7,
.mahlaka_menu ul li span.AC7,
.s6title.AC7,
.s6title.AC7:hover,
h1.AC7,
h1.AC7:hover {
    color: #7579a5
}

.mahlaka_menu ul li a.AC7,
.main_container_header.AC7 {
    border-color: #7579a5
}

.flex_between li.AC7,
.mahlaka_menu ul li a.AC7,
.mahlaka_menu ul li span.AC7,
.main_container_header.AC7,
.main_container_header.AC7:hover,
.s6title.AC7,
.s6title.AC7:hover,
h1.AC7,
h1.AC7:hover {
    background: 0 0
}

.shlohot_menu ul li.AC8:hover {
    background: #9dc339
}

.flex_between li a.AC8,
.flex_between li a.AC8:hover,
.horizontalcssmenu ul li ul.AC8,
.line_hover.AC8,
.mahlaka_menu li a.AC8 i,
.mahlaka_menu ul li a.AC8:hover,
.mahlaka_menu ul li i:hover,
.main_container_header span.AC8,
.page_name h2.AC8,
.right_center ul li.AC8 a,
.shlohot_menu ul li.AC8 {
    background: #b1d05f
}

.mahlaka_menu ul li a:hover>i.AC8,
.mahlaka_menu ul li span.AC8,
.s6title.AC8,
.s6title.AC8:hover,
h1.AC8,
h1.AC8:hover {
    color: #b1d05f
}

.mahlaka_menu ul li a.AC8,
.main_container_header.AC8 {
    border-color: #b1d05f
}

.flex_between li.AC8,
.mahlaka_menu ul li a.AC8,
.mahlaka_menu ul li span.AC8,
.main_container_header.AC8,
.main_container_header.AC8:hover,
.s6title.AC8,
.s6title.AC8:hover,
h1.AC8,
h1.AC8:hover {
    background: 0 0
}

.shlohot_menu ul li.AC9:hover {
    background: #ee4575
}

.flex_between li a.AC9,
.flex_between li a.AC9:hover,
.horizontalcssmenu ul li ul.AC9,
.line_hover.AC9,
.mahlaka_menu li a.AC9 i,
.mahlaka_menu ul li a.AC9:hover,
.mahlaka_menu ul li i:hover,
.main_container_header span.AC9,
.page_name h2.AC9,
.right_center ul li.AC9 a,
.shlohot_menu ul li.AC9 {
    background: #f27498
}

.mahlaka_menu ul li a:hover>i.AC9,
.mahlaka_menu ul li span.AC9,
.s6title.AC9,
.s6title.AC9:hover,
h1.AC9,
h1.AC9:hover {
    color: #f27498
}

.mahlaka_menu ul li a.AC9,
.main_container_header.AC9 {
    border-color: #f27498
}

.flex_between li.AC9,
.mahlaka_menu ul li a.AC9,
.mahlaka_menu ul li span.AC9,
.main_container_header.AC9,
.main_container_header.AC9:hover,
.s6title.AC9,
.s6title.AC9:hover,
h1.AC9,
h1.AC9:hover {
    background: 0 0
}

.shlohot_menu ul li.AC10:hover {
    background: #2d70d1
}

.flex_between li a.AC10,
.flex_between li a.AC10:hover,
.horizontalcssmenu ul li ul.AC10,
.line_hover.AC10,
.mahlaka_menu li a.AC10 i,
.mahlaka_menu ul li a.AC10:hover,
.mahlaka_menu ul li i:hover,
.main_container_header span.AC10,
.page_name h2.AC10,
.right_center ul li.AC10 a,
.shlohot_menu ul li.AC10 {
    background: #568cdb
}

.mahlaka_menu ul li a:hover>i.AC10,
.mahlaka_menu ul li span.AC10,
.s6title.AC10,
.s6title.AC10:hover,
h1.AC10,
h1.AC10:hover {
    color: #568cdb
}

.mahlaka_menu ul li a.AC10,
.main_container_header.AC10 {
    border-color: #568cdb
}

.flex_between li.AC10,
.mahlaka_menu ul li a.AC10,
.mahlaka_menu ul li span.AC10,
.main_container_header.AC10,
.main_container_header.AC10:hover,
.s6title.AC10,
.s6title.AC10:hover,
h1.AC10,
h1.AC10:hover {
    background: 0 0
}

.shlohot_menu ul li.AC11:hover {
    background: #f7a51f
}

.flex_between li a.AC11,
.flex_between li a.AC11:hover,
.horizontalcssmenu ul li ul.AC11,
.line_hover.AC11,
.mahlaka_menu li a.AC11 i,
.mahlaka_menu ul li a.AC11:hover,
.mahlaka_menu ul li i:hover,
.main_container_header span.AC11,
.page_name h2.AC11,
.right_center ul li.AC11 a,
.shlohot_menu ul li.AC11 {
    background: #f9b950
}

.mahlaka_menu ul li a:hover>i.AC11,
.mahlaka_menu ul li span.AC11,
.s6title.AC11,
.s6title.AC11:hover,
h1.AC11,
h1.AC11:hover {
    color: #f9b950
}

.mahlaka_menu ul li a.AC11,
.main_container_header.AC11 {
    border-color: #f9b950
}

.flex_between li.AC11,
.mahlaka_menu ul li a.AC11,
.mahlaka_menu ul li span.AC11,
.main_container_header.AC11,
.main_container_header.AC11:hover,
.popUpButten li,
.s6title.AC11,
.s6title.AC11:hover,
h1.AC11,
h1.AC11:hover {
    background: 0 0
}

.mahlaka_menu ul li li.AC12:hover {
    background: #e8332a
}

.flex_between li a.AC12,
.flex_between li a.AC12:hover,
.horizontalcssmenu ul li ul.AC12,
.line_hover.AC12,
.mahlaka_menu li a.AC12 i,
.mahlaka_menu ul li a.AC12:hover,
.mahlaka_menu ul li i:hover,
.main_container_header span.AC12,
.page_name h2.AC12,
.right_center ul li.AC12 a,
.shlohot_menu ul li.AC12 {
    background: #ed5f58
}

.mahlaka_menu ul li a:hover>i.AC12,
.mahlaka_menu ul li span.AC12,
.s6title.AC12,
.s6title.AC12:hover,
h1.AC12,
h1.AC12:hover {
    color: #ed5f58
}

.mahlaka_menu ul li a.AC12,
.main_container_header.AC12 {
    border-color: #ed5f58
}

.flex_between li.AC12,
.mahlaka_menu ul li a.AC12,
.mahlaka_menu ul li span.AC12,
.main_container_header.AC12,
.main_container_header.AC12:hover,
.s6title.AC12,
.s6title.AC12:hover,
h1.AC12,
h1.AC12:hover {
    background: 0 0
}

.shlohot_menu ul li.AC13:hover {
    background: #f16d23
}

.flex_between li a.AC13,
.flex_between li a.AC13:hover,
.horizontalcssmenu ul li ul.AC13,
.line_hover.AC13,
.mahlaka_menu li a.AC13 i,
.mahlaka_menu ul li a.AC13:hover,
.mahlaka_menu ul li i:hover,
.main_container_header span.AC13,
.page_name h2.AC13,
.right_center ul li.AC13 a,
.shlohot_menu ul li.AC13 {
    background: #f48d53
}

.mahlaka_menu ul li a:hover>i.AC13,
.mahlaka_menu ul li span.AC13,
.s6title.AC13,
.s6title.AC13:hover,
h1.AC13,
h1.AC13:hover {
    color: #f48d53
}

.mahlaka_menu ul li a.AC13,
.main_container_header.AC13 {
    border-color: #f48d53
}

.flex_between li.AC13,
.mahlaka_menu ul li a.AC13,
.mahlaka_menu ul li span.AC13,
.main_container_header.AC13,
.main_container_header.AC13:hover,
.s6title.AC13,
.s6title.AC13:hover,
h1.AC13,
h1.AC13:hover {
    background: 0 0
}

.shlohot_menu ul a:hover>span,
.mahlaka_menu ul li span:hover {
    color: #fff!important
}

.mahlaka_menu ul li a:hover>.line_hover,
.mahlaka_menu ul li a:hover>i {
    background: #fff!important
}

.left_center .swiper-slide {
    height: 240px!important
}

.left_center .mahlaka_img {
    height: 200px!important
}

.horizontalcssmenu ul li ul li,
.horizontalcssmenu ul li ul li a {
    width: 205px!important
}

.events_slider .swiper-container,
.events_slider .swiper-slide,
.hogim_slider .swiper-container,
.hogim_slider .swiper-slide {
    height: auto!important
}

.events_slider .swiper-button-next,
.events_slider .swiper-button-prev,
.hogim-next,
.hogim-prev {
    line-height: 150px!important;
    height: 150px!important;
    width: 40px!important
}

#swiper-container3 .swiper-button-next,
#swiper-container3 .swiper-button-prev {
    top: 63%!important
}

.shlohot_menu {
    z-index: 1;
    margin-top: 75px
}

#cssmenu1 ul[tabindex="0"] {
    border-radius: 0 0 10px 10px;
    width: 780px;
    opacity: 1!important;
    left: 54%;
    transform: translate(-54%);
    -webkit-transform: translate(-54%);
    -moz-transform: translate(-54%);
    -ms-transform: translate(-54%);
    -o-transform: translate(-54%)
}

.swiper-slide {
    background: 0 0!important
}

#swiper-container3 .swiper-button-next i,
#swiper-container3 .swiper-button-prev,
#swiper-container3 .swiper-button-prev i,
.swiper-button-next {
    position: absolute;
    bottom: 50%;
    color: #fff;
    width: 50px;
    height: 0;
    z-index: 10;
    cursor: pointer;
    line-height: 0;
    background-size: 27px;
    background-position: center;
    background-repeat: no-repeat
}

#swiper-container3 .swiper-button-next i,
#swiper-container3 .swiper-button-prev i {
    height: 50px;
    line-height: 48px
}

.swiper-container#swiper-container3 {
    float: right;
    width: 100%;
    height: 400px;
    position: relative;
    top: 60px!important;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto
}

.swiper-slide#swiper-container3 {
    width: auto;
    height: 400px;
    overflow: hidden;
    position: relative;
    text-align: center;
    font-size: 18px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
}

.horizontalcssmenu ul li ul[tabindex="0"],
.horizontalcssmenu ul li ul[tabindex="0"] li a .text_menu_2 {
    transition: cubic-bezier(1, -.04, 0, 1.13) .55s!important
}

.horizontalcssmenu ul li ul[tabindex="0"] {
    width: 0;
    height: 150px
}

.horizontalcssmenu ul li:active>ul[tabindex="0"],
.horizontalcssmenu ul li:focus>ul[tabindex="0"],
.horizontalcssmenu ul li:hover>ul[tabindex="0"] {
    width: 780px!important
}

.AC1,
.AC1:hover,
ul.AC1 {
    background: #ed5f58
}

.AC2,
.AC2:hover,
ul.AC2 {
    background: #f48d53
}

.AC3,
.AC3:hover,
ul.AC3 {
    background: #f9b950
}

.AC4,
.AC4:hover,
ul.AC4 {
    background: #b078b2
}

.AC5,
.AC5:hover,
ul.AC5 {
    background: #4ec5ea
}

.AC6,
.AC6:hover,
ul.AC6 {
    background: #36b2aa
}

.AC7,
.AC7:hover,
ul.AC7 {
    background: #7579a5
}

.AC8,
.AC8:hover,
ul.AC8 {
    background: #b1d05f
}

.AC9,
.AC9:hover,
ul.AC9 {
    background: #f27498
}

.AC10,
.AC10:hover,
ul.AC10 {
    background: #568cdb
}

.AC11,
.AC11:hover,
ul.AC11 {
    background: #f9b950
}

.AC12,
.AC12:hover,
ul.AC12 {
    background: #ed5f58
}

ul li:last-child .text_menu_2 {
    border-left: 0 solid #fff
}

.text_menu_2 {
    font-size: 12pt!important;
    margin-top: 10px;
    padding-left: 10px!important;
    padding-right: 10px!important
}

.text_menu_2:after {
    content: '';
    width: 7px;
    height: 7px;
    background: #fff;
    position: absolute;
    left: 0;
    top: 40%;
    border-radius: 10px
}

#cssmenu1 ul[tabindex="0"] li:last-child .text_menu_2:after,
#cssmenu1 ul[tabindex="0"] li:nth-child(3) .text_menu_2:after {
    width: 0;
    height: 0
}

.horizontalcssmenu ul li ul[tabindex="0"] li a .text_menu_2 {
    top: 0!important
}

.text_menu_2:hover {
    text-decoration: underline!important
}

.button_list ul li a {
    padding: 0!important
}

.button_list {
    width: 860px
}

.horizontalcssmenu ul li a {
    margin-right: 15px!important;
    margin-left: 15px!important
}

.popUpButten {
    margin: 10px 0 10px 10px
}

.popUpButten li:hover {
    padding-right: 0!important
}

.news_box img {
    width: 110%
}

form.kesher table tr td {
    float: right
}

form.kesher input.submit-button {
    margin-top: -50px!important;
    width: 100%;
    border-radius: 0;
    font-family: 'AranB';
    font-weight: 400;
    font-size: 20px
}

#EmailC,
#NameC,
#PhoneC {
    float: right;
    box-shadow: none;
    border-radius: 0;
    font-weight: 400;
    font-size: 15px;
    border: 1px solid #000;
    width: 98.5%;
    margin-right: 0!important;
    margin-top: -20px!important
}

.footerBox {
    background: 0% 0%!important;
    border-radius: 0;
    border-top-width: 2px;
    border-bottom-width: 2px;
    border-top-style: solid;
    border-bottom-style: solid
}

.footerBoxContact {
    margin-bottom: 30px
}

.footerBoxContact span {
    font-family: 'AranB';
    font-size: 1.4em
}

h1 {
    margin: 0
}

p {
    margin: 10px 0
}

#matnasnet a,
.hog_goto:hover {
    text-decoration: none
}

.hogim_slider {
    position: relative
}

.mahlaka_menu li a i {
    line-height: 60px!important
}

.right_center ul li a span {
    margin-right: 10px
}

.right_center ul li a {
    background: #0a6daa
}

.footerBoxContact ul li {
    line-height: 25px;
    font-size: 14px
}

.main_container_header span {
    margin-left: 10px
}

.category_list ul li .contect_category_list p {
    min-height: 32px
}

.navi_line {
    font-size: 14px!important
}

.popUpButten li a span {
    color: #333
}

.hog_table {
    margin-top: 20px
}

.goToTop {
    color: #fff;
    border: none;
    width: 55px;
    height: 55px;
    position: fixed;
    bottom: 15px;
    font-size: 30px;
    z-index: 999999!important;
    left: 15px!important;
    right: auto
}

.goToTop:after {
    content: ''!important;
    color: none!important;
    line-height: 50px!important
}

.mahlaka_img img {
    height: auto!important;
    width: 100%!important
}

.shlohot_menu ul {
    width: 900px
}

#matnasnet {
    padding-bottom: 20px!important
}

#matnasnet a {
    color: #fff!important;
    font-size: 16px
}

#matnasnet a:before {
    content: '';
    display: inline-block;
    position: relative;
    top: 5px;
    left: -3px;
    width: 45px;
    height: 30px;
    background-image: url(http://www.ravmad.co.il/productImages/image1440067119.svg);
    background-repeat: no-repeat;
    background-size: 100%
}

.text_menu,
.text_menu:hover {
    background: 0 0!important;
    color: #323232!important;
    position: relative
}

@media screen and (min-width:1600px) {
    .mahlaka_img,
    .swiper-container,
    .swiper-slide {
        height: 500px!important
    }
}

@media screen and (max-width:1350px) {
    .mahlaka_img img {
        height: 100%!important;
        width: auto!important
    }
}

@media screen and (max-width:1150px) {
    .navi_line i {
        margin-top: 12px!important
    }
    .mahlaka_menu li a span {
        font-size: 13px!important
    }
    .popUpButten {
        margin: 0 0 10px 10px
    }
}

@media screen and (max-width:950px) {
    .slideshow li figure img {
        max-width: 80%!important;
        margin-left: 10%
    }
}

@media screen and (max-width:890px) {
    .imageFolder {
        margin-right: 2.5%;
        margin-left: 2.5%;
        padding: 0;
        width: 45%;
        opacity: 1;
        border-radius: 0
    }
}

@media screen and (max-width:875px) {
    .shlohot_menu ul {
        width: 100%
    }
}

@media screen and (max-width:850px) {
    .mahlaka_menu {
        border-top: 1.5px solid #ddd
    }
    .main_container_center .left_center,
    .main_container_center .right_center {
        width: 100%!important;
        padding: 0!important
    }
}

@media screen and (max-width:860px) {
    .footerBoxContact {
        width: 40%;
        float: right
    }
}

@media screen and (max-width:960px) {
    #face-nav {
        margin-right: 10%
    }
}

@media screen and (max-width:630px) {
    .header_line,
    .swiper-container {
        width: 100%!important
    }
    .mahlaka_menu ul li a {
        width: 41%
    }
    .main_container_center .right_center {
        padding: 0%!important
    }
}

@media screen and (max-width:600px) {
    .news_sec section:nth-child(3) {
        display: none
    }
    .shlohot_menu ul li {
        width: 90px;
        height: 90px;
        margin-top: 10px
    }
    .my-table td {
        padding: 5px
    }
    .my-table {
        width: 100%!important
    }
    .my-table th>* {
        font-size: 14px!important
    }
    .head-line-type1,
    .head-line-type2,
    .head-line-type3 {
        width: 100%;
        margin: 0 auto
    }
}

@media screen and (max-width:500px) {
    .shlohot_menu ul li {
        width: 60px;
        height: 60px
    }
    .shlohot_menu ul li a span {
        font-size: 11px!important
    }
    .shlohot_menu ul {
        width: 100%!important
    }
}

@media screen and (max-width:430px) {
    .main_container_header span {
        margin: 0 auto!important
    }
    .main_container_header div {
        width: 100%;
        text-align: center;
        margin: 0
    }
    .shlohot_menu ul {
        width: 100%!important
    }
    .mahlaka_img,
    .swiper-container,
    .swiper-slide {
        height: 300px!important
    }
    #swiper-container3 .swiper-button-next,
    #swiper-container3 .swiper-button-prev {
        top: 108%!important
    }
}

@media screen and (max-width:370px) {
    .imageFolder {
        margin-right: 2.5%;
        margin-left: 2.5%;
        padding: 0;
        width: 95%;
        opacity: 1;
        border-radius: 0
    }
}

@media screen and (max-width:60em) {
    .slideshow li {
        width: 100%!important;
        margin: 0!important
    }
    .slideshow li:after {
        left: 0!important
    }
}